
.AddressForm
{
    width: 600px;
}

.AddressLeft 
{
	width: 600px;
	float: left;	
}

/*.AddressRight
{
	width: 200px;
	float: right;
	height: 175px;
	background-color: #E6E6CC;
	margin-top: 15px;
}*/

.CatRequestForm
{
    width: 100%;
    text-align: left;
    padding-left: 0px;
    padding-top: 0px;
    margin-top: 0px;

}

.pageHeaderImage
{
    width: 580px;
    height: 50px;
    margin-left: 15px;
    margin-bottom: 0px;
    margin-top: 15px;
}

.headerText
{
    clear: both;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin-top: 10px;
    margin-left: 20px;
    margin-bottom: 10px;
    /*BACKGROUND-COLOR: #E6E6CC;*/
    width: 100%;
    text-align: left;
}

.figure 
{
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 12px;
	height: 200px;
	width: 135px;
	border: 1px solid #BBBB82;
	BACKGROUND-COLOR: #527E38;
	
}

.figurelabel
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: White;
	width: 135px;
	height: 22px;
	BACKGROUND-COLOR: #527E38;
	margin-left: 0px;
	text-align: left;
}

.photo img {
	margin-top: 10px;
	/*margin-left: 10px;*/
	/*width: 115px;
	height: 150px;*/
	
}

.photo 
{
	BACKGROUND-COLOR: #E6E6CC;	
	width: 135px;
	height: 181px;
	text-align: center;
}


.errorMessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    COLOR: red;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin-top: 10px;
    margin-left: 15px;
    margin-bottom: 10px;
}

div.row {
  clear: both;
  padding-top: 10px;
  }
  
/*div.emailrow {
  clear: both;
  padding-top: 15px;
  background-color: #E6E6CC;
  padding-bottom: 10px;
  }*/

div.row span.label {
  float: left;
  width: 100px;
  text-align: right;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  FONT-SIZE: .8em;
  FONT-WEIGHT: normal;
  }
  
span.inputfield {
	margin-left: 5px;
    /*float: left;*/
  }
  
/*.emaillabel {
  float: left;
  width: 100px;
  text-align: right;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  FONT-SIZE: 5px;
  FONT-WEIGHT: normal;
  }*/
  
/*.emailinputfield {
	margin-left: 5px;
    float: left;
  }*/
   
.enewsBox
{
	clear: both;
    float: left;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    margin-top: 15px;
	margin-left: 10px;
    width: 580px;
    BACKGROUND-COLOR: #E6E6CC;
    border: 1px solid #BBBB82; 
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.enewsBoxHeading
{
	text-align: left;
	FONT-SIZE: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	margin-top; 0px;
}
   
 .enewsBoxText
{
	
	text-align: left;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
}

.requiredField
{
    FONT-SIZE: 14px;
    COLOR: red;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin-left: 1px;
}

.errorBlock
{
    FONT-SIZE: .8em;
    COLOR: red;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin-left: 15px;
    
}

.CatRequestConfirmation
{
    
    width: 100%;
    text-align: left;
    padding-left: 0px;
    padding-top: 0px;
    margin-top: 0px;

}

.confirmHeaderImage
{
    width: 580px;
    height: 50px;
    margin-left: 15px;
    margin-bottom: 0px;
    margin-top: 15px;
}

.confirmCatalogs
{
	margin-left: 0px;
	text-align: left;
	
}

.confirmText
{
    text-align: left;
    margin-top: 30px;
    margin-left: 0px;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}